# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nemo
pkgbase = nemo
xdata = pkgtype=pkg
pkgver = 6.6.4-1
pkgdesc = File manager for Cinnamon (Nautilus fork)
url = https://github.com/linuxmint/nemo
builddate = 1774101755
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 7400521
arch = aarch64
license = GPL-3.0-or-later AND LGPL-2.1-or-later
depend = at-spi2-core
depend = bash
depend = cairo
depend = cinnamon-desktop
depend = dconf
depend = exempi
depend = gcc-libs
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = gvfs
depend = hicolor-icon-theme
depend = json-glib
depend = libexif
depend = libx11
depend = libxmlb
depend = pango
depend = python
depend = python-cairo
depend = python-gobject
depend = xapp
optdepend = catdoc: search helpers support for legacy MS Word files
optdepend = cinnamon-translations: i18n
optdepend = ffmpegthumbnailer: support for video thumbnails
optdepend = ghostscript: search helpers support for PostScript files
optdepend = libgsf: search helpers support for MS Office files
optdepend = libreoffice: search helpers support for legacy MS PowerPoint files
optdepend = poppler: search helpers support for PDF files
optdepend = python-xlrd: search helpers support for legacy MS Excel files
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = intltool
makedepend = libgsf
makedepend = meson
